Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 19:11:49 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Respected sir,<div dir="auto"><br></div>
<div dir="auto">Good day,</div>
<div dir="auto"><br></div>
<div dir="auto">Kindly find the attached photos against what I requested.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div dir="auto">Shimaa Azam</div>
<div dir="auto"><br></div>
<div dir="auto">0097150 2987174</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 24 Mar 2023, 6:21 pm Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5914183</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Shimaa,</div>
<div dir="ltr">
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" style="font-size:14px" dir="ltr">Thank you for reaching out Centrepoint.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" dir="ltr">We sincerely apologize for the inconvenience caused to you. <br></span></div>
<div><br></div>
<div><span rel="tempredactor" dir="ltr">We would also request you to provide us some snapshots of the damaged item you received.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" dir="ltr"> We look forward to hearing from you.</span></div>
<div><span rel="tempredactor" style="font-size:14px"><br></span></div>
<div><span rel="tempredactor" dir="ltr">Thank you,</span></div>
<div><span rel="tempredactor" dir="ltr">Centrepoint Support Team</span></div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015686616'>IMG-20230322-WA0046.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015686617'>IMG-20230322-WA0047.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015686618'>IMG-20230322-WA0048.jpg</a><br />4. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015686619'>IMG-20230322-WA0032.jpg</a><br />5. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015686620'>IMG-20230322-WA0015.jpg</a><br />6. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044015686621'>IMG-20230322-WA0031.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5914183